buildscript {
    repositories {
        mavenLocal()
        maven {
            allowInsecureProtocol = true
            url "http://maven.aliyun.com/nexus/content/groups/public" }
        mavenCentral()
    }
    dependencies {
        classpath("$bootGroup:spring-boot-gradle-plugin:$springBootVersion")
    }
}

dependencies {
    implementation project(":common:utils")
    implementation("io.netty:netty-all:$nettyVersion")
}
